/* Serviced Equipment */
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {}
/* background color for the content part of the pages */
Body{}
.ControlPanel {}
/* background/border colors for the selected tab */
.TabBg {}
.LeftPane  { }
.ContentPane  { }
.RightPane  { }
/* text style for the selected tab */
.SelectedTab {}
/* hyperlink style for the selected tab */
A.SelectedTab:link {}
A.SelectedTab:visited  {}
A.SelectedTab:hover    {}
A.SelectedTab:active   {}
/* text style for the unselected tabs */
.OtherTabs {}    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {}
A.OtherTabs:visited  {}
A.OtherTabs:hover    {}
A.OtherTabs:active   {}
/* GENERAL */
/* style for module titles */
.Head   {}
/* style of item titles on edit and admin pages */
.SubHead    {}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {}
/* text style used for most text rendered by modules */
.Normal {}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {}
.NormalRed {}
.NormalBold {}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {}
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {}
A.CommandButton:visited  {}
A.CommandButton:hover    {}
    A.CommandButton:active   {}
/* button style for standard HTML buttons */
.StandardButton     {}
/* GENERIC */
H1  {}
.h2, h2 {color: #333;margin-bottom: 15px;}
H3  {}
H4 {
    font-size: 15px;
    font-weight: 600;
	margin: 20px 0 5px;
    text-transform: uppercase;
}
H5, DT  {}
H6  {}
TFOOT, THEAD    {}
TH  {}
A:link  {}
A:visited   {}
A:hover {}
A:active    {}
SMALL   {}
BIG {}
BLOCKQUOTE, PRE {}
li p {
    line-height: 1.3;
    margin: 0 0 3px 10px;
}
ol, ul {margin-bottom: 20px;}
UL LI   {}
UL LI LI    {}
UL LI LI LI {}
OL LI   {}
OL OL LI  {}
OL OL OL LI {}
OL UL LI   {}
HR {}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {}   
/* style of item titles by Announcements and events */
.ItemTitle    {}
/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {}
.ModuleTitle_MenuBar {}
.ModuleTitle_MenuItem {}
.ModuleTitle_MenuIcon {}
.ModuleTitle_SubMenu {}
.ModuleTitle_MenuBreak {}
.ModuleTitle_MenuItemSel {}
.ModuleTitle_MenuArrow {}
.ModuleTitle_RootMenuArrow {}
/* Main Menu */
.MainMenu_MenuContainer {}
.MainMenu_MenuBar {}
.MainMenu_MenuItem {}
.MainMenu_MenuIcon {}
.MainMenu_SubMenu {}
.MainMenu_MenuBreak {}
.MainMenu_MenuItemSel {}
.MainMenu_MenuArrow {}
.MainMenu_RootMenuArrow {}
/* Login Styles */
.LoginPanel{}
.LoginTabGroup{}
.LoginTab {}
.LoginTabSelected{}
.LoginTabHover{}
.LoginContainerGroup{}
.LoginContainer{}
/* ---- Customised ----*/
.up60 {margin-top:-60px;}
.container .jumbotron, .container-fluid .jumbotron {
     border-radius: 0px;
     padding: 20px 45px;
     background: #eeeeee none repeat scroll 0px 0px;
}
.jumbotron .bg-grey {
    background: #eeeeee none repeat scroll 0 0;
    display: table;
}
.jumbotron h1 {
    color: #e64719;
    font-size: 43px;
}
.jumbotron h3 {
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 20px;
}
.jumbotron .btn-primary, .jumbotron .open > .dropdown-toggle.btn-primary {
    background-color: #ed8b00;
    border-color: #ed8b00;
	border-radius: 0;
	font-weight: 400;
	margin-top: 20px;
	}
.jumbotron .btn-primary:hover, .jumbotron .btn-primary:active {
    background-color: #e64719 !important;
    border-color: #e64719 !important;
	color: #fff !important;
	}
.jumbotron p {
    font-weight: 300;
	  line-height: 30px;
    margin-bottom: 12px;
}
.jumbotron a {
    color: #e65719;
    font-weight: 300;
    text-decoration: none;
}
.bg-grey {
 display: table;
    font-weight: 200;
    margin: 0 0 0 30px;
}
.bg-grey p {
    font-weight: 400;
}
.box {margin:0 30px;}
.box h2 {margin: 0 0 30px;}
.box-solid {
	background: #eee none repeat scroll 0 0 !important;
    margin: 0;
    padding: 20px 40px;
}
.col-xs-12 .box-solid {
   background: #eee none repeat scroll 0 0 !important;
}
.col-xs-12 .box1 {
    display: table-cell;
    left: -30px;
    margin: 0;
    padding: 20px 0;
    position: relative;
}
.col-xs-12 .box-solid {
  display: table-cell;
    left: -45px;
    padding: 20px 40px;
    position: relative;
}
.box-solid h3 {text-transform: uppercase;}
 p {
    line-height: 1.3;
    margin: 0 0 15px;
}
.jumbotron .row p {
    font-size: 15px;
	 font-weight: 400;
    line-height: 1.3;
    margin-bottom: 30px;
}
.row h3 {
	font-size: 18px;
	font-weight:400; 
	text-transform: uppercase;
 }
 .dotted-line {
  border-top: 1px dashed #999;
 margin:25px 0; 
}
.txt-box {margin-bottom:40px;}
.txt-box h3 {
	font-size:18px;
	font-weight:400;
	text-transform: uppercase; 
}
.no-title {margin:0px;}
.no-title .row {margin-left:0px;}
.no-title .dotted-line {margin: 30px 0 10px;}

/* ---- FORMS contact and service ----*/
.se-form {
    background: #eee none repeat scroll 0 0;
    margin-bottom: 30px;
	width: 100%;
}
#dnn_ctr686_ModuleContent, #dnn_ctr677_FormMaster_C5SLLC_MainFormTable {
	margin-top:-70px;
	background: #eee none repeat scroll 0 0;
	}
#dnn_ctr677_FormMaster_tdFormMasterHeaderCell h2, #dnn_ctr677_FormMaster_tdFormMasterHeaderCell h4, .se-form h2, .se-form h4 {
    margin-left: 45px;
}
.se-form td label {
	font-weight: 400;
    margin-left: 45px;
    margin-top: 5px;
    vertical-align: top;
    width: 190px;
    font-size: 15px;
}
.se-form td, #dnn_ctr677_FormMaster_tdFormMasterHeaderCell {
    padding: 5px 45px 5px 0;
}
.se-form button, .se-form input, .se-form select, .se-form textarea {
    border: 1px solid #ccc;
	font-size: 15px;
	font-weight: 300;
    margin: 0 45px;
    max-width: 600px;
    width: 90%;
}
.se-form .CommandButton, #dnn_ctr677_FormMaster_cmdSubmit {
     background: #ed8b00 none repeat scroll 0px 0px;
     color: #ffffff;
     padding: 10px 60px;
     text-decoration: none;
}
.se-form .CommandButton:hover, #dnn_ctr677_FormMaster_cmdSubmit:hover {
    background: #e64719 none repeat scroll 0 0;
}
#dnn_ctr677_FormMaster_lblRequired {
    font-size: 85%;
}
#dnn_ctr686_FormMaster_Service_form, #dnn_ctr677_FormMaster_C5SLLC_MainFormTable {
    margin-bottom: 30px;
    margin-top: -70px;
    width: 100%;
}
.se-form #dnn_ctr686_FormMaster_tdCapthcaCell input {
     max-width: 150px;
  margin: 5px 0 10px 0;
     width: 150px;
}
#dnn_ctr686_FormMaster_ctl_bfbbea10cb1e4a5e8aa76cdca38f79fd ~ .Normal {
	color: #e64719;
	margin-left: 45px;
	padding-top:20px !important;
}
#dnn_ctr686_FormMaster_ctl_bfbbea10cb1e4a5e8aa76cdca38f79fd ~ .Normal::after {
	color: #e64719;
	content:"(\"Command-Click\" on a Mac)";
	display:block;
	margin-left: 45px;
}
.se-form input[type="radio"] {
    display: table;
    position: relative;
    right: 40px;
    top: 20px;
	-webkit-margin-start: 123px;
}
.se-form input[type="checkbox"] {
    display: block;
    float: left;
    margin: 0 0 0 45px;
    max-width: 15px;
    padding: 0;
    position: relative;
    top: 0;
    width: 15px;
}
.se-form input[type="checkbox"] + label {
   margin: 0 30px 20px;
}
#dnn_ctr677_FormMaster_pnlThankYou {
background:#eee;
}
#dnn_ctr686_FormMaster_tdCapthcaCell {
    padding: 10px 50px !important;
    text-align: left;
}
.gmap iframe {
    height: 400px;
    margin: 0 0 20px 0;
    width: 100%;
}
/* --- CAROUSEL ----*/
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.2) 100%);
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0px, rgba(0, 0, 0, 0) 100%);
}
#electrodrive-carousel .carousel-inner .carousel-caption h1 {
	color: #ffffff;
	font-size: 50px;
	text-transform:uppercase;
}
#electrodrive-carousel a {
     color: #fff;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 20%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 20%;
}
/* ---- TESTIMONIALS ----*/
.testimonials {margin: 10px 40px 35px 0;}
.testimonials .quote p:first-child {
    background: rgba(0, 0, 0, 0) url("/portals/0/talking-marks-top.jpg") no-repeat scroll 0 0;
    display: block;
    margin: 0;
    padding: 3px 50px 20px 55px;
}
.testimonials .quote {
    background: rgba(0, 0, 0, 0) url("/portals/0/talking-marks-bottom.jpg") no-repeat scroll right bottom;
    display: block;
    margin: 0 -5px -20px;
    padding: 0 0 30px;
}
.testimonials .quote p {
     margin: 0px;
       text-align:left;  
}
.testimonials p {
    font-style: normal;
    margin-right: 55px;
    text-align: right;
}
.testimonials .logo-pn {
    background: rgba(0, 0, 0, 0) url("/portals/0/pacific-national_logo_bw.jpg") no-repeat scroll right bottom;
    display: block;
    margin: -20px 55px 15px;
    padding: 6px 0;
}
.testimonials .logo-sv {
    background: rgba(0, 0, 0, 0) url("/portals/0/svhm_logo_bw.jpg") no-repeat scroll right bottom;
    display: block;
    margin: -10px 55px 20px 0;
    padding: 30px;
}
.testimonials .logo-ip {
    background: rgba(0, 0, 0, 0) url("/portals/0/iPlex_logo_bw.jpg") no-repeat scroll right bottom;
    display: block;
    margin: -20px 55px 15px;
    padding: 10px 0;
}
.navbar-default {
  background-color: #ffffff;
  border: 0;
  border-bottom:1px dashed #999;
  margin-bottom:20px;  
}
.navbar-default .navbar-nav > li > a {
     color: #666666;
     font-size: 15px;
     font-weight: 400;
}
#top {margin: 0 0 -20px 25px;}
.navbar-default .navbar-nav > li > a {
    color: #333;
    font-weight: 500;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ed8b00;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
    color: #e64719;
}
.jumbotron a:visited {
    color: #ffffff;
}
.se-form .NormalRed {
    left: 47px;
    position: relative;
}
.navbar-toggle {
    float: none;
    margin: 8px 15px;
}
.box1 h2 {
     margin-top: 15px;
}
.jumbotron .social-link {
    color: #000000 !important;
    display: inline-block;
    line-height: 1.1;
}
.azm-social {
     border-radius: 0px;
     color: #ffffff;
     display: inline-block;
     margin: 0px;
     padding: 0px;
     text-align: center;
     text-transform: lowercase;
     transition: all 0.3s ease 0s;
}

a.azm-social {
     color: #ffffff !important;
	 margin-right: 10px;
}

.azm-social:hover, .azm-social:focus, .azm-social:active {
     color: #ffffff !important;
     opacity: 0.8;
     outline: 0px none;
}

.azm-size-48 {
     font-size: 21px;
     height: 48px;
     line-height: 21px;
     margin: 0px 0px 10px;
     padding-top: 13px;
     width: 48px;
}

.azm-circle {
     border-radius: 50%;
}

.azm-facebook {
     background: #4862a3 none repeat scroll 0px 0px;
}

.azm-long-shadow.azm-facebook {
     text-shadow: 1px 1px #415893, 2px 2px #415893, 3px 3px #415893, 4px 4px #415893, 5px 5px #415894, 6px 6px #415894, 7px 7px #415894, 8px 8px #415994, 9px 9px #415994, 10px 10px #415995, 11px 11px #415995, 12px 12px #425995, 13px 13px #425995, 14px 14px #425995, 15px 15px #425996, 16px 16px #425a96, 17px 17px #425a96, 18px 18px #425a96, 19px 19px #425a96, 20px 20px #425a97, 21px 21px #425a97, 22px 22px #425a97, 23px 23px #435a97, 24px 24px #435b97, 25px 25px #435b98, 26px 26px #435b98, 27px 27px #435b98, 28px 28px #435b98, 29px 29px #435b98, 30px 30px #435b99, 31px 31px #435b99, 32px 32px #435c99, 33px 33px #435c99, 34px 34px #435c99, 35px 35px #445c9a, 36px 36px #445c9a, 37px 37px #445c9a, 38px 38px #445c9a, 39px 39px #445c9a, 40px 40px #445d9b, 41px 41px #445d9b, 42px 42px #445d9b, 43px 43px #445d9b, 44px 44px #445d9b, 45px 45px #445d9c, 46px 46px #455d9c, 47px 47px #455d9c, 48px 48px #455e9c, 49px 49px #455e9c, 50px 50px #455e9d, 51px 51px #455e9d, 52px 52px #455e9d, 53px 53px #455e9d, 54px 54px #455e9d, 55px 55px #455e9e, 56px 56px #455f9e, 57px 57px #455f9e, 58px 58px #465f9e, 59px 59px #465f9e, 60px 60px #465f9f, 61px 61px #465f9f, 62px 62px #465f9f, 63px 63px #465f9f, 64px 64px #46609f, 65px 65px #4660a0, 66px 66px #4660a0, 67px 67px #4660a0, 68px 68px #4660a0, 69px 69px #4760a0, 70px 70px #4760a1, 71px 71px #4760a1, 72px 72px #4761a1, 73px 73px #4761a1, 74px 74px #4761a1, 75px 75px #4761a2, 76px 76px #4761a2, 77px 77px #4761a2, 78px 78px #4761a2, 79px 79px #4761a2, 80px 80px #4862a3;
}

.fa {
     -moz-osx-font-smoothing: grayscale;
     display: inline-block;
     font-feature-settings: normal;
     font-kerning: auto;
     font-language-override: normal;
     font-size-adjust: none;
     font-size: 30px;
     font-stretch: normal;
     font-style: normal;
     font-synthesis: weight style;
     font-variant: normal;
     font-weight: bold;
     line-height: 1;
     margin-top: -5px;
     text-rendering: auto;
     transform: translate(0px, 0px);
}

.fa-facebook-f::before, .fa-facebook::before {
     content: "";
}

.social::before {
     content: "Follow us";
     display: table;
     font-size: 23px;
     font-weight: 500;
     margin: 15px 0px;
     text-transform: none;
}
a:visited {color:#ffffff;}
.jumbotron a:visited, .jumbotron a:link {color: #e65719;}
.jumbotron .btn a:visited, .jumbotron .btn a:link {color: #ffffff;}
.btn-warning {
    background-color: #e65719;
    border-color: #e65719;
}
.well {padding: 20px 45px;}
.well h1 {color: #e65719;font-size:43px;}
